### Enumeration

# Gimp TRCType

#### Declaration

    enum Gimp.TRCType

#### Description [src]

Extracted from app/core/core-enums.h.

#### Members

`GIMP_TRC_LINEAR`

  GIMP_TRC_LINEAR.

  - Value: `0`
  - Available since: 3.0
`GIMP_TRC_NON_LINEAR`

  GIMP_TRC_NON_LINEAR.

  - Value: `1`
  - Available since: 3.0
`GIMP_TRC_PERCEPTUAL`

  GIMP_TRC_PERCEPTUAL.

  - Value: `2`
  - Available since: 3.0